ofxSynapse and ofxOpenNI installation error

Hi,

I am trying to use ofxSynapse and I see this requires ofxOSC and ofxOpenNI.

I also noticed ofxOCS is already included in the current pkg but ofOpenNI, I got it from https://github.com/gameoverhack/ofxOpenNI and ofxSynapse from https://github.com/pierrep/ofxSynapse. I included ofxSynapse src and includes in Header Search Path but it still can not find it…